Bug 1390376

Summary: Chromium Browser - poor response times to input, slow page loading and juddery scrolling
Product: [Fedora] Fedora Reporter: Mike Simms <micsim2007>
Component: chromiumAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: guo888xiao, nb, tcallawa, yaneti
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: chromium-54.0.2840.90-3.fc24 chromium-54.0.2840.90-3.fc23 chromium-54.0.2840.90-3.fc25 chromium-54.0.2840.90-3.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-10 03:24:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
output from top none

Description Mike Simms 2016-10-31 21:20:13 UTC
Created attachment 1215930 [details]
output from top

Description of problem: severe lag to the point that even this bug reporting form is slow to load and respond.


Version-Release number of selected component (if applicable): 54.0.2840.71-1.fc25


How reproducible: after update from chromium 53 russian fedora build or a clean install of the entire OS (Fedora-MATE_Compiz-Live-x86_64-25-20161031.n.0.iso) with this package added afterwards. Doesn't matter if using marco or compiz.


Steps to Reproduce:
1.clean install or update chromium and dependencies
2.launch the browser
3.try using as normal

Actual results: very slow key input, extremely slow page scroll and loading


Expected results:normal responsive browser


Additional info:brief system info - Gigabyte GA-AM1M-S2H, Athlon 5350, 8GB Corsair Vengeance CML8GX3M2A1600C9 LP Kit (XMP mode), Seagate ST1000DM003, HL-DT-ST DVDRAM GH24NSB

Please let me know if there are any meaningful diagnostics tools I can attach output from to help with this issue. Everything else on the system is responding as expected as per output from top.

Comment 1 Tom "spot" Callaway 2016-11-01 17:49:37 UTC
I think I know what's happening here. Building a test package in rawhide now.

Comment 2 Mike Simms 2016-11-02 13:16:44 UTC
Hi, disabling debugging has indeed done the trick. I'm running your rawhide build 54.0.2840.71-2 now in F25 and it's working as expected again.

Comment 3 Fedora Update System 2016-11-07 14:36:51 UTC
chromium-54.0.2840.90-3.fc25 chromium-native_client-54.0.2840.59-1.20161013git090f907.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35049d9d97

Comment 4 Fedora Update System 2016-11-07 14:38:57 UTC
chromium-54.0.2840.90-3.fc24 chromium-native_client-54.0.2840.59-1.20161013git090f907.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c671aae490

Comment 5 Fedora Update System 2016-11-07 14:39:11 UTC
chromium-54.0.2840.90-3.fc24 chromium-native_client-54.0.2840.59-1.20161013git090f907.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c671aae490

Comment 6 Fedora Update System 2016-11-07 14:40:09 UTC
chromium-54.0.2840.90-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-012de4c97e

Comment 7 Fedora Update System 2016-11-07 14:40:23 UTC
chromium-54.0.2840.90-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-012de4c97e

Comment 8 Fedora Update System 2016-11-07 14:41:13 UTC
chromium-54.0.2840.90-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2fcbc39837

Comment 9 Fedora Update System 2016-11-07 14:41:26 UTC
chromium-54.0.2840.90-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2fcbc39837

Comment 10 Fedora Update System 2016-11-07 18:21:56 UTC
chromium-54.0.2840.90-3.fc25, chromium-native_client-54.0.2840.59-1.20161013git090f907.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35049d9d97

Comment 11 Fedora Update System 2016-11-07 23:48:21 UTC
chromium-54.0.2840.90-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2fcbc39837

Comment 12 Fedora Update System 2016-11-08 01:27:12 UTC
chromium-54.0.2840.90-3.fc24, chromium-native_client-54.0.2840.59-1.20161013git090f907.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c671aae490

Comment 13 Fedora Update System 2016-11-08 01:30:07 UTC
chromium-54.0.2840.90-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-012de4c97e

Comment 14 Fedora Update System 2016-11-10 03:24:24 UTC
chromium-54.0.2840.90-3.fc24, chromium-native_client-54.0.2840.59-1.20161013git090f907.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-11-19 07:25:04 UTC
chromium-54.0.2840.90-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-11-19 21:03:44 UTC
chromium-54.0.2840.90-3.fc25, chromium-native_client-54.0.2840.59-1.20161013git090f907.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-11-24 02:20:34 UTC
chromium-54.0.2840.90-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.